.home #airlines-home-callout {
	display: table;
	width: 100%;
	height: 115px;
	background-color: #fff;
	margin: 0;
	padding: 0;
}

.home #airlines-home-callout .container {
	display: table-row;
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
	height: inherit;
}

.home #airlines-home-callout .inner {
	display: table-cell;
	width: 100%;
	height: inherit;
	text-align: center;
	vertical-align: middle;
}

.home #airlines-home-callout .container .inner .headline {
	display: inline-block;
	font-family: Gibson-reg-ie, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 38px;
	font-weight: 800;
	color: #56565a;
	line-height: normal;
	text-transform: uppercase;
	vertical-align: middle;
}

.home #airlines-home-callout .container .inner .headline .mobile {
	display: none;
}

.home #airlines-home-callout .container .inner .callout-link {
	font-family: Gibson-reg-ie, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight: 800;
	margin-left: 25px;
	background-color: #f3a73d;
	text-transform: unset;
	vertical-align: middle;
	padding: 15px 0 15px 20px;
}

.home #airlines-home-callout .container .inner .callout-link.empty-headline {
	margin-left: 0;
}

.home #airlines-home-callout .container .inner .callout-link:hover {
	opacity: .85;
}

.home #airlines-home-callout .container .inner .callout-link .mobile {
	display: none;
}

.home #airlines-home-callout .container .inner .callout-link span {
	margin-right: 40px;
}

.home #airlines-home-callout .container .inner .callout-link .chevron-arrow.featured--arrow {
	left: unset;
	right: 20px;
}

@media (max-width: 1035px) {

	.home #airlines-home-callout {
		height: auto;
		padding: 1.5rem 0;
	}

	.home #airlines-home-callout .container .inner .headline {
		display: block;
		margin: 0 auto .75rem auto;
	}

	.home #airlines-home-callout .container .inner .headline.empty-headline {
		padding: 0;
		margin: 0;
	}

	.home #airlines-home-callout .container .inner .callout-link {
		margin: .75rem auto 0 auto;
		display: inline-block;
		width: auto;
		max-width: unset;
		font-size: 18px;
	}

	.home #airlines-home-callout .container .inner .callout-link.empty-headline {
		margin: .5rem auto;	}

}

@media (max-width: 767px) {

	.home #airlines-home-callout .container .inner .headline .desktop {
		display: none;
	}

	.home #airlines-home-callout .container .inner .headline .mobile {
		display: block;
	}

	.home #airlines-home-callout .container .inner .callout-link .desktop {
		display: none;
	}

	.home #airlines-home-callout .container .inner .callout-link .mobile {
		display: block;
	}

	.home #airlines-home-callout .container .inner .callout-link {
		display: inline-block;
		width: auto;
		max-width: unset;
		font-size: 18px;
		padding: 15px;
	}

	.home #airlines-home-callout .container .inner .callout-link .chevron-arrow.featured--arrow {
		top: 40%;
		right: 4%;
	}

}

@media (max-width: 500px) {

	.home #airlines-home-callout .container .inner .headline .mobile {
		font-size: 30px;
	}

	.home #airlines-home-callout .container .inner .callout-link {
		font-size: 15px;
	}

}

/************
FLOCKLER
************/

.downstream .widget-social-feed {
	margin: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #0c62ad;
}

.downstream .widget-social-feed h4 {
	font-family: Gibson-bold-ie, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 500;
	font-size: 1.5em;
	letter-spacing: 1px;
	margin-bottom: 18px;
}

@media (max-width: 1023px) {
	.downstream .widget-social-feed {
		margin: 10px 0;
    	border-bottom: none;
	}
}
